Brivio API reference
Prospecting

Get a saved prospecting search (scope: prospecting:read)

GET
/prospecting/saved-searches/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Saved search id

Formatuuid

Response Body

OK

application/json
  1. response
data*
error*null
curl -X GET "https://example.com/prospecting/saved-searches/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string",    "filters": {},    "sort": "string",    "columns": [      "string"    ],    "notify_in_app": true,    "notify_email": true,    "last_run_at": "2019-08-24T14:15:22Z",    "last_match_count": 0,    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  },  "error": null}